Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 590227 - poor quality fonts for 2560x1600 Dell 3008WFP
Summary: poor quality fonts for 2560x1600 Dell 3008WFP
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-08 08:41 UTC by Mark Senn
Modified: 2010-06-02 09:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-02 09:38:46 UTC
Type: ---


Attachments (Terms of Use)

Description Mark Senn 2010-05-08 08:41:45 UTC
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.2) Gecko/20100323 Fedora/3.6.2-1.fc13 Firefox/3.6.2

Fonts, especially small fonts, are of poor quality
on 2560x1600 Dell 3008WFP monitors using dual-link DVI.

This affects Fedora 12 and Fedora 13 beta.

Reproducible: Always

Steps to Reproduce:
1. Install Fedora 12 or Fedora 13 beta.
2. Small fonts are of crummy quality when installing operating system.
3. Small fonts are of crummy quality when running operating system.
Actual Results:  
Small fonts are of poor quality---from unreadable to difficult to read in Firefox and Terminal.  Zooming in on these small fonts four times make them bigger and easier to read.

Expected Results:  
Readable fonts.

lspci gives
08:00.0 VGA compatible controller: ATI Technologies Inc RV730XT [Radeon HD 4670]

Comment 1 Mark Senn 2010-06-01 19:14:20 UTC
As far as I'm concerned this bug report can be resolved.
I'm no longer having trouble.

I got a Nvidia Quadro NVS 295 card and Fedora 13 worked
out of the box with it.

Mark Senn.


Note You need to log in before you can comment on or make changes to this bug.